Compatibilidade do Aspose.BarCode for PHP via Java

Compatibilidade

Operating Systems
  • Microsoft Windows 2003 Server (x64, x86)
  • Microsoft Windows 2008 Server (x64, x86)
  • Microsoft Windows 2012 Server (x64, x86)
  • Microsoft Windows 2012 R2 Server (x64, x86)
  • Microsoft Windows 2000 (x64, x86)
  • Microsoft Windows Vista (x64, x86)
  • Microsoft Windows XP (x64, x86)
  • Microsoft Windows 7 (x64, x86)
  • Microsoft Windows 8, 8.1 (x64, x86)
  • Microsoft Windows 10 (x64, x86)
Supported Platforms
  • PHP 5.3 or above
  • Java 1.8 or above